package com.starry.common.utils;

import cn.hutool.core.util.RandomUtil;

/**
 * @author admin
 * @since 2024/5/13 下午11:07
 **/
public class IdUtils {

    /**
     * 生成8位的UUID
     *
     * @return UUID
     */
    public static String getUuid() {
        return RandomUtil.randomString(9).toLowerCase();
    }
}
